body{ padding-top: 88px; font-family: 'Open Sans',sans-serif; color: #050606; }
img{ max-width: 100%; }

.button{ display: inline-block; background-color: #045EA9; text-transform: uppercase; font-size: 14px; line-height: 14px; font-weight: bold; padding: 12px 20px; box-shadow: 3px 3px 3px rgba(0,0,0,.16); border-radius: 4px; text-decoration: none; color: #ffffff; }
.careersButton{ display: inline-block; background-color: #045EA9; text-transform: uppercase; font-size: 14px; line-height: 14px; font-weight: bold; padding: 12px 20px; box-shadow: 3px 3px 3px rgba(0,0,0,.16); border-radius: 4px; text-decoration: none; color: #ffffff; }


header{ position: fixed; top: 0; left: 0; width: 100%; background-color: #ffffff; z-index: 9999; padding: 15px 0; }
header ul{ padding: 0; margin: 0; list-style-type: none; }
header ul li{ display: inline-block; padding: 0 10px; }
header ul li:first-of-type{ padding-left: 0; }
header ul li:last-of-type{ padding-right: 0; }
header ul li a{ font-size: 14px; color: #050606; font-weight: bold; line-height: 14px; text-transform: uppercase; text-decoration: none; }
header .header-actions img{ max-width: 41px; }
header .header-actions{ display: flex; align-items: center; align-content: center; }
header .header-actions a + a{ margin-left: 25px; }
.open-mobile-menu{ display: none; }
#mobile_menu{ background-color: #ffffff; position: fixed; z-index: 99999; top: 0; right: -300px; width: 300px; height: 100vh; transition: right .3s ease-in-out; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; }
#mobile_menu.open{ right: 0; }
.mobile-menu-content{ padding: 60px 30px 30px; text-align: center; position: relative; }
.mobile-menu-content ul{ margin: 0; padding: 0; list-style-type: none; }
.mobile-menu-content ul li{ padding: 7px 0; }
.mobile-menu-content ul li a{ font-size: 14px; color: #050606; font-weight: bold; line-height: 14px; text-transform: uppercase; text-decoration: none; }
.close-mobile-menu{ position: absolute; top: 10px; right: 15px; color: #050606; font-size: 26px; text-decoration: none; }
.mobile-menu-content img{ width: 40px; }

#hero{ height: 600px; background-repeat: no-repeat; background-size: cover; background-position: center; display: flex; align-items: center; align-content: center; }
#hero h1{ font-size: 40px; line-height: 60px; font-weight: 600; margin: 0; }
#hero h3{ font-size: 32px; line-height: 60px; font-weight: 500; margin: 0 0 45px; }
#hero img{ width: 100%; max-width: 158px; margin: 0 0 45px; }

footer{ background-color: #F5FBFF; padding: 30px 0; }
footer p{ font-size: 14px; line-height: 20px; text-align: right; }
footer .d-flex > div:nth-child(2) img{ max-width: 41px; }

@media only screen and (max-width: 991px){
    header ul{ display: none; }
    header .header-actions a{ display: none; }
    header .header-actions a:last-of-type{ display: inline-block; }
    footer{ padding: 15px 0; }
    footer .d-flex > div:nth-child(2) img{ max-width: 30px; }
    header .header-actions img{ max-width: 30px; }
    #hero{ height: 500px; }
    #hero img{ max-width: 130px; }
}

@media only screen and (max-width: 767px){
    #hero{ height: 400px; }
    #hero img{ max-width: 110px; margin: 0 0 30px; }
    #hero h1{ font-size: 32px; line-height: 40px; }
    #hero h3{ font-size: 24px; line-height: 30px; margin: 0 0 30px; }
}

@media only screen and (max-width: 575px){
    footer .d-flex > *{ flex: 0 1 100%; text-align: center; }
    footer .d-flex > * + *{ margin-top: 30px; }
    #hero{ height: 350px; text-align: center; }
    #hero img{ max-width: 80px; margin: 0 auto 15px; }
    #hero h1{ font-size: 32px; line-height: 40px; }
    #hero h3{ font-size: 16px; line-height: 24px; margin: 0 0 15px; }

}
